```toml
title = "Niveau 2.0.23"
images = ["/eternalfest/contrees/templeOublie/002.0.23.png"]
video = ""

[nav]
prev = "/eternalfest/contrees/templeOublie/002.0.22.html"
next = "/eternalfest/contrees/templeOublie/002.0.24.html"
```